
QGIS Application - Feature request #4649

Drop file to Layers not possible when panel is floating

2011-12-14 09:22 AM - andskog -

Status: Open

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14547

Description

When, as by default, the Layers panel is docked in QGIS, I can drag and drop GIS files on it. However, if I undock the panel, this feature

doesn't work. Is this a bug? (Using 1.7.2)

History

#1 - 2011-12-16 02:09 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2011-12-23 05:46 PM - Jürgen Fischer

- Tracker changed from Bug report to Feature request

#3 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-10-06 02:16 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

2024-03-13 1/1


